## org.apache.solr.common.params
Interface QueryElevationParams

    public interface QueryElevationParams

Parameters used with the QueryElevationComponent

Field Summary
`static String` `ENABLE`
`static String` `EXCLUSIVE`
`static String` `FORCE_ELEVATION`

Field Detail

### ENABLE

    static final String ENABLE

See Also:
  Constant Field Values

### EXCLUSIVE

    static final String EXCLUSIVE

See Also:
  Constant Field Values

### FORCE_ELEVATION

    static final String FORCE_ELEVATION

See Also:
  Constant Field Values

Copyright © 2011 Apache Software Foundation. All Rights Reserved.